cURL
curl --request POST \ --url https://api.recepta.ai/api/v1/api/sms/send \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "to": "+15551234567", "from": "+15559876543", "body": "Hi! Your appointment is confirmed for tomorrow at 2pm." } '
{ "success": true, "message": "SMS sent successfully", "data": { "messageId": "69ab1d127e930a2684f4edb2", "conversationId": "69a5f5d966e89fbafd5c601f", "twilioSid": "SMf7704c3df4a56bfca5f2b5b9b4b74012", "status": "queued" } }
Send a text message to a phone number. The from number must be a phone number belonging to your company. Permission: sms:send
from
sms:send
Your Recepta API key (starts with rcp_)
rcp_
Recipient phone number (E.164)
"+15551234567"
Your Recepta phone number
"+15559876543"
Message content
"Hi! Your appointment is confirmed for tomorrow at 2pm."
SMS sent successfully
true
"SMS sent successfully"
Show child attributes